#content {
 padding-top:0px;
 display:block;
 width:940px;
	#border: 1px solid yellow;
	#align: left;
 #margin-left:0px;
	#margin-right:0px;
	font-size:32pt;
	text-align:center;
	float:left;
	margin-left:15px;
}

.emboss:hover {
	transform: scale(1.02);
	#opacity:0.5;
		-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;

}

#desktopad {
	border:0px dotted #999;
	display:inline-block;
	z-index:-20;
	positon:absolute;
	left:0px;
	margin-left:960px;
	overflow:hidden;
	z-index:-21;
}

#mobilead {
	display:none;
}


.topmenu {
	 padding-left:50%;
	 align:right;
		width:50%;
}


.card {
 width:300px;
	margin: 10px auto;
	font-size:0.33em;
}


div.stretchy-wrapper > div {
 padding:4px;
}

#topnav {
 display:block;
}

#bottomnav {
 display:none;
}

.topimage {height:3.5em;}
.topimage2 {height:2em;}
